#' Half-hourly electricity demand
#'
#' Half-hourly electricity demand in England and Wales from Monday 5 June 2000
#' to Sunday 27 August 2000. Discussed in Taylor (2003).
#'
#' @format A tibble: 4,032 x 2
#' - `date`: A date-time variable in 30-minute increments
#' - `value`: Electricity demand in Megawatts
#'
#' @references Taylor, J.W. (2003) Short-term electricity demand forecasting
#' using double seasonal exponential smoothing. \emph{Journal of the
#' Operational Research Society}, \bold{54}, 799-805.
#'
#' @source James W Taylor
#'
#' @examples
#' taylor_30_min
#'
"taylor_30_min"

